<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bced0b9a0544dd100ad737508c43fa0d">
  <dict>
    <!--2024-05-31 14:57:45.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2024-05-31 14:57:45.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2024-05-31 14:57:45.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2024-05-31 14:57:45.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2024-05-31 14:57:45.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2024-05-31 14:57:45.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2024-05-31 14:57:45.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2024-05-31 14:57:45.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2024-05-31 14:57:45.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 14:57:45.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:57:45.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2024-05-31 14:57:45.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2024-05-31 14:57:45.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:57:45.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:57:45.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:57:45.000-->
    <string key="carrier_vowifi_title">WiFi Calling</string>
    <!--2024-05-31 14:57:45.000-->
    <int key="maxMessageSize">3145728</int>
    <!--2024-05-31 14:57:45.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:57:45.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2024-07-18 14:46:37.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2024-05-31 14:57:45.000-->
    <int key="utBsfPort">80</int>
    <!--2024-05-31 14:57:45.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 14:57:45.000-->
    <string key="utParamsCfg">0:1,1:1,6:1,8:1</string>
    <!--2024-05-31 14:57:45.000-->
    <int key="utUseApn">1</int>
    <!--2024-05-31 14:57:45.000-->
    <string key="vowifiHplmnListItem">29341, epdg.epc.mnc041.mcc293.pub.3gppnetwork.org</string>
    <!--2024-05-31 14:57:45.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2024-05-31 14:57:45.000-->
    <string key="vowifiRssiThreshold">-66,-80,-7,-5</string>
    <!--2024-05-31 14:57:45.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2024-05-31 14:57:45.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2024-05-31 14:57:45.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2024-05-31 14:57:45.000-->
    <string key="vowifiWifiChip24GConf">-80,-75,3,1</string>
    <!--2024-05-31 14:57:45.000-->
    <string key="vowifiWifiChip5GConf">-80,-75,3,1</string>
    <!--2024-05-31 14:57:45.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2024-05-31 14:57:45.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2024-05-31 14:57:45.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2024-05-31 14:57:45.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi Call</string>
    <!--2024-05-31 14:57:45.000-->
    <string key="wfc_spn_string">Mobitel</string>
  </dict>
</config>
